.fema-section {
    padding: 40px 0;
}

.fema-section .fema-title {
    color: #7E361D;
    font-size: 2.8rem;
    font-weight: 700;
    margin-bottom: 18px;
}

.fema-section .fema-subtitle {
    font-size: 16px;
    color: #000000;
    line-height: 33px;
    margin-bottom: 24px;
    /* font-style: italic; */
    /* border-left: 2px solid #E8D5C8; */
    padding-left: 16px;
}

.fema-section .fema-list {
    list-style: none;
    padding-left: 0;
    margin: 0;
}

.fema-section .fema-list li {
    display: flex;
    align-items: flex-start;
    gap: 12px;
    padding: 9px 0;
    border-bottom: 1px solid #F0E4DA;
    font-size: 0.91rem;
    color: #3A2210;
    font-weight: 600;
    line-height: 1.55;
}

/*.fema-section .gst-list li {*/
/*    display: flex;*/
/*    align-items: flex-start;*/
/*    gap: 12px;*/
/*    padding: 9px 0;*/
/*    border-bottom: 1px solid #F0E4DA;*/
/*    font-size: 0.91rem;*/
/*    color: #3A2210;*/
/*    font-weight: 600;*/
/*    line-height: 1.55;*/
/*}*/

.fema-section .fema-list li:last-child {
    border-bottom: none;
}

/*.fema-list li::before {*/
/*    content: "•";*/
/*    position: absolute;*/
/*    left: 0;*/
/*    color: #000000;*/
/*    font-size: 1rem;*/
/*}*/

.fema-section .fema-list li .bullet-icon {
    flex-shrink: 0;
    margin-top: 4px;
    width: 18px;
    height: 18px;
    background: #6B2010;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.fema-section .fema-list li .bullet-icon::after {
    content: '';
    width: 6px;
    height: 6px;
    background: #D4845A;
    border-radius: 50%;
    display: block;
}

.fema-section .image-col {
    display: flex;
    align-items: center;
    justify-content: center;
}

.fema-section .image-col img {
    max-width: 100%;
    height: auto;
}

@media (max-width: 767px) {
    .fema-section {
        padding: 40px 20px;
    }

    .fema-section .fema-title {
        font-size: 2rem;
    }
}